Welcome to mirror list, hosted at ThFree Co, Russian Federation.

gitlab.com/gitlab-org/gitlab-foss.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorGitLab Bot <gitlab-bot@gitlab.com>2020-05-25 18:07:58 +0300
committerGitLab Bot <gitlab-bot@gitlab.com>2020-05-25 18:07:58 +0300
commit0d8e625e4cd499162e6113dca4988b28f9faa9b6 (patch)
tree8744ab9fdba76e924f15272bba473521e39b8760 /bin
parentb5249f2d99206a72459bc5e2bf2aeb2f06ee36f3 (diff)
Add latest changes from gitlab-org/gitlab@master
Diffstat (limited to 'bin')
-rwxr-xr-xbin/web20
1 files changed, 10 insertions, 10 deletions
diff --git a/bin/web b/bin/web
index 0f5689770a7..b714ad1e1bb 100755
--- a/bin/web
+++ b/bin/web
@@ -5,16 +5,16 @@ set -e
cd $(dirname $0)/..
case "$USE_WEB_SERVER" in
- puma|"") # and the "" defines default
- exec bin/web_puma "$@"
- ;;
+ puma|"") # and the "" defines default
+ exec bin/web_puma "$@"
+ ;;
- unicorn)
- exec bin/web_unicorn "$@"
- ;;
+ unicorn)
+ exec bin/web_unicorn "$@"
+ ;;
- *)
- echo "Unkown web server used by USE_WEB_SERVER: $USE_WEB_SERVER."
- exit 1
- ;;
+ *)
+ echo "Unkown web server used by USE_WEB_SERVER: $USE_WEB_SERVER."
+ exit 1
+ ;;
esac